@charset "UTF-8";
/* 文字コード：UTF-8 */

.content .link,
.content .link2,
.content .footnote{
	clear:both;
	margin-bottom:10px;
	overflow: hidden;
}

.content .link a {
	display:block;
	padding:0 0 0 23px;
	background:url(../../image/common/arrow2.gif) no-repeat left center;
	font-size:100%;
}

.content .link2 a {
	display:block;
	float:right;
	padding:0 23px 0 0;
	background:url(../../image/common/arrow2.gif) no-repeat right center;
	font-size:100%;
}

.content .footnote a {
	display:block;
	padding:0 0 0 23px;
	background-image:url(../../image/common/blank.gif);
	background-repeat:no-repeat;
	background-position:left center;
	font-size:100%;
}

.content div a.page_up {
	background-image: url(../../images/common/arrow_up.gif);
}

.content div a.page_down {
	background-image:url(../../image/common/arrow_down.gif);
}

.content div a.pdf {
	background-image:url(../../image/common/icon_pdf.gif);
}

.content div a.name {
	display:inherit;
	float:none;
	font-size:0px;
	padding:0;
	margin:0;
	border:none;
	background:none;
}
